Close

Account

Documentation

Forum

Menu

Visual Composer Broken

  • Post count: 34
    dumbledore
    December 19, 2014 at 4:03 pm #7793

    Sorry to bother you yet again,

    but for some reason my Visual Composer broke down. Where I could drag and drop elements, the fields now expand into huge empty blocks (see screenshot here) when I try to move them, say, inside a column, or from one column to another.

    Deactivated plugins that did not come with the theme, but problem remains.

    I also recently updated to WordPress 4.1.

    It is not possible to make any changes now (I built all my pages with VC) and I need your help.

    Post count: 4
    Ant
    December 19, 2014 at 9:54 pm #7802

    Yup, same for me. There is an update for compatibility with WordPress 4.1, we just need to have access to the plugin update. I updated the theme itself but the update doesn’t seem to be included from what I can tell.

    Post count: 34
    dumbledore
    December 19, 2014 at 11:01 pm #7803

    Same here, the update won’t install unless there is a license code entered. Did this come with the theme? My whole site relies on this feature.

    Post count: 4
    Ant
    December 20, 2014 at 11:38 pm #7817

    @dumbledore:

    If you need to get back to work right now while we wait for a response from the devs, you can pretty easily downgrade your WordPress install to 4.0.1.

    First, download WP 4.0.1. Then with an FTP, replace all of the files in the root directory of your WP install with the files from 4.0.1 with the exception of wp-config.php. Also upload and replace the wp-admin and wp-includes directories in your install. There should be no need to do anything with the wp-content directory; I didn’t when I downgraded.

    If you did everything correctly, when you try to access your site you should see a WordPress notification to update your database. Click the button to update the database, and when that is finished you should be back to WP 4.0.1. This is what I did as a temporary fix and everything is working fine for me.

    Hope that helps you out 🙂

    Post count: 34
    dumbledore
    December 21, 2014 at 9:50 am #7819

    Thank you Ant, really nice of you, but there is, after all, a security risk involved in downgrading to an earlier WordPress version.

    Btw, I also tried to enter the purchase code of the Jkreativ product I bought to update this crucial plugin – which, according to the sales pitch on themeforest, is part of the integrated features – but it was not accepted.

    Total lockdown, three weeks after purchase.

    I am confident that the developers will make sure that their beautiful brand new theme can be actually used by the buyers asap.

    • This reply was modified 2 years, 12 months ago by  dumbledore.
    Post count: 34
    dumbledore
    December 22, 2014 at 10:30 am #7890

    Hello Support, please post the required license code necessary to operate the theme, thank you.

    Post count: 6700
    Adek
    December 23, 2014 at 5:26 am #7917

    Hi guys,

    I’m sorry for late reply your message previously. We just released new update version of jkreativ themes and several required plugins as well. You can take a look the change log right here. Please update your theme version into newer version 2.2.6. Let me know if the problem still occurs.

    Thank you

    Post count: 34
    dumbledore
    December 23, 2014 at 1:03 pm #7923

    Hey Dek,

    I updated the theme but the visual composer is still broken.

    Post count: 34
    dumbledore
    December 23, 2014 at 4:38 pm #7928

    Hello Dek, please have a look into my backend. If this sounds a tad tacky, I am of course referring to WordPress 😉 Go ahead and open a page with visual composer and try to move elements inside of columns, you will see what I mean.

    The update notice of Visual Composer is gone, WordPress is updated as is the theme, but the bug remains. Does this new version of the theme anything else but suppress the Composer’s update message?

    Please, after a few days of patient waiting I think I can expect to get some help with this BEFORE another holiday season begins, thank you very much.

    Post count: 6700
    Adek
    December 24, 2014 at 9:37 am #7936

    Hi dumbledore,

    Yes, it seems you’ve been update your theme but you need to update visual composer as well into version 4.3.5. On newer version of theme we’ve been include update version visual composer as well.

    Thank you

You must be logged in to reply to this topic.